.inventory-title {
  font-size: 1.5rem;
  text-align: center;
  margin-bottom: 0;
}

.inventory-item-name {
  display: block;
  width: 100%;
  padding: 0.6rem 0.4rem;
  border-radius: 8px;
  border: 1px solid #666;
  margin-top: 0.5rem;
}
